Subject: Re: bug#39389: 27.0.60; A couple of bugs messing with minibuffer completion of /sudo::

From: Michael Albinus <[email-masked]>
Date: Sun, 16 Feb 2020 20:30:32 +0100

Michael Albinus <[email-masked]> writes:

Hi,

> What's left is your first problem: when setting
> `ido-enable-tramp-completion' to nil, ido does not handle remote file
> names as you expect. I've explained already, that I don't believe that
> this is a bug. So I'd like to close this bug report.
>
> Why do you need to set `ido-enable-tramp-completion' to nil?

Well, no response. I'm closing the bug.

If you think this needs further attention, I'm happy to hear.

Best regards, Michael.